* {padding: 0px; margin: 0px;}

a {outline:none;}

a img {outline: none;}

img {outline: none;}

img {border: none;}

p {margin-bottom: 15px;}

body {font-size: 12px; font-family: verdana; line-height: 18px; background-image: url(images/bg.png); color: #666}

#content li {margin-left: 40px;}
#navbar {height: 40px; line-height: 40px; background-image: url(images/nav-bg.jpg); background-repeat: repeat-x; margin-bottom: 10px;}

#navbar li {float: right; list-style-type: none;}

#navbar li a {padding-left: 30px; padding-right: 30px; border-left: solid #fff 1px; text-decoration: none; color: #333;}

#navbar li a:hover {color: #fff;}

#navbar .current {color: #fff}

#header {height: 150px; background-image: url(images/header.png);}

#leftbar {width: 230px; float: left;}

#navbar .first {border-left: none;}

#container {width: 950px; margin-left: auto; margin-right: auto; background-color: #fff; }

#wrapper {padding: 10px;}

#copyright {width: 300px; float: left;}

#fontmedia {width: 300px; float: right; text-align: right; }

#footer {padding-left: 30px; padding-right: 30px; line-height: 40px; background-color: #1a1a1a; color: #4d4d4d; font-size: 9px; }

#footer a {color: #4d4d4d; text-decoration: underline;}

#footer a:hover {text-decoration: none;}

#sidenav li {list-style-type: none; width: 201px; }
#bottom-content {clear: both;}
#sidenav li a {text-decoration: none; color: #F00; font-size: 15px;margin-bottom: 3px;  display: block;  padding: 15px; background-image: url(images/leftbar-nav-bg.jpg); height: 38px; width: 201px;}

#sidenav .current {background-image: url(images/leftbar-nav-current.jpg);}

#sidenav li a:hover {background-image: url(images/leftbar-nav-current.jpg);}

.clear {clear: both;}

.sidebar-smaller {font-size: 11px; color: #666;}

#content {width: 450px; padding-right: 10px; padding-left: 10px; float: left;}

#services-content {width: 687px; float: left; margin-left: 10px;}

.service {width: 150px; float: left; height: 280px; margin-bottom: 30px; padding: 10px; font-size: 11px;}

.service li {margin-left: 20px; margin-bottom: 2px;}

.service ul {margin-bottom: 20px;}

.first {border-right: dotted 1px #ccc}

#content a {color: #f00;}

#services-content li {margin-left: 30px;}

.small {font-size: 10px; margin-top: 20px;}

.last {border-left: dotted 1px #ccc;}

.double {width: 320px;}

#rightbar {width: 227px; float: right;}

.service h2 {color: #f00; margin-bottom: 15px; font-weight: normal; font-size: 15px;}

h1 {color: #F00; font-weight: normal; font-size: 16px; margin-bottom: 20px; margin-top: 10px;}

h2 {color: #F00; font-weight: normal; font-size: 16px; margin-bottom: 20px; margin-top: 10px;}

h3 {color: #F00; font-weight: normal; font-size: 14px; margin-bottom: 20px; margin-top: 10px;}

.red {color: #f00;}

.testimonial {padding: 15px; border: dotted 1px #D1232A; font-style: italic;}

.name {float: right; font-size: 10px; font-weight: bold; font-style: normal;}

#content img {float: right; margin-left: 15px; margin-bottom: 15px;}

/*to sit footer at bottom of page*/
html, body {height: 100%;}
#container {min-height: 100%; position: relative;}
#content, #services-content {padding-bottom: 50px;} /*this should be the height of the footer*/
#footer {position: absolute; bottom: 10px; width: 870px; height: 40px;} /*must specify width as position absolute*/